/******************************************************************************************
                        Ujdeto - komunitni server (stylesheet) 
*******************************************************************************************/


/********************* vlastnosti pro cely web ****************************/
div, ul, li, p, h1, h2, h3, h4, h5, form, textarea, body, html {margin:0px; padding:0px;}
body {background-color: #ffffff; font-family:"Trebuchet MS", "Geneva CE", lucida, sans-serif; text-align:center; font-size:11pt; color:#111111;}
p {line-height:1.2em; margin-bottom:4px; margin-top:6px;}
a {color:#BE1616;}
a:hover, a:focus, a:active {color:#F80A0B;}
a img {border:none;}
ul {list-style:none;}
p {line-height:1.4em; font-size:9pt; margin:4px 0px; padding:0px;}
.obrazek {display:block; position: absolute; top:0px; left:0px; width:100%; height:100%; background-repeat: no-repeat; background-position:top left;}
.skryty {position:absolute; top:0px; left:-1500px;}
.cistic {clear:both; display:block; font-size:1px; height:1px;}
.doprava {text-align:right;}
.help {cursor:help; border-bottom:1px #BE1616 dashed;}
.tlacitko {background-color:#BE1616; border:1px #D61A1B outset;  
color:#ffffff; padding-left:7px; padding-right:7px; height:23px; cursor:pointer; cursor:hand;}
a.tlacitko {text-decoration:none; font-size:10pt !important;}
a:hover.tlacitko {color:#ffffff;}
.relativni {position:relative;}
.reklama {border:1px #E7AB2F solid; padding:8px 12px; margin:20px 0px;background:#F5DBAA; font-size:10pt; line-height:1.3em;}
.reklama p {margin:5px 0px; font-size:9pt;}
.reklama h3 {font-size:12pt;}
.stredni {font-size:11pt;}
h1 {font-variant:small-caps; font-size:16pt;}
h2 {font-size:15pt;}
h3 {margin-bottom:10px; font-size:15pt;}

ul.items {list-style-type:square; margin-left:18px; font-size:10pt;}
ul.items li {margin-bottom:6px;}

.msg {font-size:12pt;}
.center {text-align:center;}
/* zarovnani celeho webu na stred*/
#obal {width:990px; margin-left: auto; margin-right:auto; position: relative; top:5px; text-align:left; height:100%;}
/**************************************************************************/


/************************** hlavicka **************************************/
#hlavicka_obal {padding-bottom:72px;}
#hlavicka {background: fff; width:990px; height:78px; }
#logo {position:absolute; width:201px; height:55px; left:0px; top:9px;}
#vyhledavani {text-align:center; margin-top:0px; background-color:#f0f0f0; padding:6px 15px; margin-bottom:16px; position:absolute;right:0px;top:10px;width:730px;}
#vyhledavani input.text {width:380px;}
#vyhledavani input.text, #vyhledavani select {font-size:14pt;padding:4px;margin-left:10px;}
#vyhledavani .tlacitko {height:34px;font-size:14pt;width:120px;margin-left:10px; background-color:#BE1616; border:1px #D61A1B outset; color:#ffffff;}
/**************************************************************************/


/************************** navigace **************************************/
#navigace {position:absolute; top:74px; right:-4px; height:24px;}
#navigace li {width:124px; height:24px; float:left; }
#navigace li a {text-decoration:none; color:#ffffff; font-weight:bold; font-size:10pt; display:block; width:118px; height:100%; background-color:#E5932D; text-align:center; 
line-height:24px; border-top:1px #E9AE30 solid; border-left:1px #E9AE30 solid; border-bottom:1px #B77624 solid; border-right:1px #B77624 solid;}
#navigace li a:hover, #navigace li a:active, #navigace li a:focus, #navigace li.aktivni a {background-color:#BE1616; border-top:1px #D61A1B solid; border-left:1px #D61A1B solid; 
border-bottom:1px #991111 solid;border-right:1px #991111 solid;}
#navigace li h2 {font-size:inherit;}
#navigace li.first {width:126px; }
#navigace li.first a {width:120px;}
/**************************************************************************/


/**************************** obsah ***************************************/
#obsah {float:left; width:736px;}
#obsah form .fieldset {background-color:#F4F4F4; padding-bottom:10px;}
#obsah form .fieldset p {padding:0px 10px; }
#obsah form .fieldset table p {padding:0px;}
#obsah form .fieldset p label {width:120px; float:left;}
#obsah form .fieldset p label.vradku {width:auto; float:none;}
#obsah form .fieldset p input {margin-right:10px; }
#obsah form .fieldset p .sirsi {float:none; width:auto;}
#obsah form .fieldset ul {list-style-type: disc; margin-left:30px; font-size:9pt; margin-top:10px;margin-bottom:15px;}
#obsah form .fieldset ul li {margin-bottom:2px;}
#obsah form .fieldset h4 {background-color:#C01617; color:#ffffff; padding:4px 10px; font-size:12pt; margin-top:20px; margin-bottom:10px;}
h1, h2.hlavni  {font-family: tahoma, "Trebuchet MS", "Geneva CE", lucida, sans-serif;font-variant:small-caps; font-size:16pt; margin-bottom:10px; font-variant:small-caps; padding-bottom:8px; margin-top:10px; letter-spacing:-1px; text-align:left; font-weight:normal; font-size:17pt; background:url('/img/prerusovana.gif') 0px 34px repeat-x; text-align:center;}
#obsah h3 {font-variant:small-caps;}


/* hitparada top ten */
#hitparada_top_ten {background:url('/img/prerusovana.gif') 0px 89px repeat-x;}
#hitparada_top_ten h2 {width:100%; height:51px; position:relative; margin-bottom:12px;}
#hitparada_top_ten h2 span.obrazek {background: url('/img/hitparada-top-ten.gif') top left no-repeat;}

.hitparada {width:476px;float:right;padding-left:6px;}
.hitparada .body {margin-bottom:8px;}
.hitparada .body strong {background-color:#BE1616; color:#ffffff; padding:0px 4px; font-weight:normal;}
.hitparada h1 {text-align:center;}


.hitparada h3 {position:relative; margin-bottom:2px; margin-top:6px; font-weight:bold; font-variant:normal;}
.hitparada h3 span.poradi {display:block; width:28px; font-size:28pt; font-weight:normal; position:absolute; top:-5px; left:2px; font-family:"Trebuchet MS", "Geneva CE", lucida, sans-serif; text-align:right;letter-spacing:-1px;}
.hitparada h3 span.top {color:#BE1616;}
.hitparada h3 span.skladba {display:block; font-size:10pt; font-variant:normal;}
.hitparada p.detaily {font-size:9pt; margin-top:-7px; margin-bottom:6px;}
.hitparada h3 span.skladba, .hitparada p.detaily {padding-left:54px;}

.hitparada .radek {padding-top:3px; position:relative; padding-right:65px; padding-bottom:3px; background:url('/img/prerusovana_tenka.gif') bottom left repeat-x;}
.hitparada .zvyraznit {background-color:#FAE3B3;}

.hitparada .hlasuj {width:51px; height:40px; position:absolute; left:420px; top:0px; font-size:9pt; background:url('/img/mista.gif') bottom left no-repeat;}
.hitparada .hlasuj a {font-size:14px; width:17px; float:left; text-align:center; margin:0px;}
.hitparada .hlasuj #misto1 {position:relative; top:5px;}
.hitparada .hlasuj #misto2 {position:relative; top:10px;}
.hitparada .hlasuj #misto3 {position:relative; top:10px;}
.hlastab, .hlastab2 {margin:4px 8px;}

.code {display:none;position:absolute;z-index:110;top:-10px;right:20px;width:338px;font-size:10pt;height:152px;border:1px #C01617 solid;background-color:#F4D9AA; padding:8px 12px;cursor:pointer;}
.code span {display:block;margin-bottom:5px;}
.phone {position:relative;top:4px; left:5px;}

.akce p {font-size:10pt;line-height:15pt;margin-bottom:10px;}
.akce ul {list-style-type:disc;font-size: 9pt;margin-left:15px;margin-bottom:16px;}

.coje {background:#f0f0f0;padding:14px;margin-top:20px;margin-right:10px;margin-bottom:15px;float:left;width:230px;}
.coje ul li {margin-bottom:7px;font-size:9pt;}
.coje h3 {font-size:11pt;margin-bottom:7px;margin-top:0px;}
/*
.hitparada .hlasuj a {display:block; text-align:center; padding-top:11px;}
.hitparada .hlasuj a img {margin-bottom:0px; position:absolute; top:0px; left:21px;}
*/
.hitparada .doprava {margin-bottom:25px;}
#koddiv textarea {width:100%;}

/* hodnoceni */
#hodnoceni {border-top:2px #E3912B solid; background-color:#BFBFBF; height:330px; margin-top:20px; margin-bottom:20px; position:relative; padding-right:225px;}
#hodnoceni h4 {padding:4px 12px; text-align:center;}
#hodnoceni #profily_hledani {background-color:#A3A3A3; width:225px; position:absolute; top:0px; right:0px; padding-top:122px; height:208px;}
#hodnoceni .fotka {width:268px; text-align:center;}
#hodnoceni .fotka a img {border:2px #ffffff solid;}
#hodnoceni #profily_hledani .menu p {margin:4px 8px; position:relative;}
#hodnoceni #profily_hledani .menu p a {display:block; color:#ffffff; background-color:#E5932D; text-align:center; 
line-height:18px; padding:1px 6px; text-decoration:none; font-weight:bold; font-size:9pt; border-top:1px #E9AE30 solid; border-left:1px #E9AE30 solid; border-bottom:1px #B77624 solid; border-right:1px #B77624 solid;}
#hodnoceni #profily_hledani .menu p a:hover, #hodnoceni #profily_hledani .menu p a:active, #hodnoceni #profily_hledani .menu p a:focus {background-color:#BE1616; border-top:1px #D61A1B solid; border-left:1px #D61A1B solid; 
border-bottom:1px #991111 solid;border-right:1px #991111 solid;}
#hodnoceni #profily_hledani .menu {margin-bottom:16px;}
#hodnoceni p.nelibi, #hodnoceni .libi {top:10px; width:55px; position:absolute; line-height:1em;}
#hodnoceni p.nelibi a, #hodnoceni .libi a {display:block; width:100%; text-align:center; color:#000000; text-decoration:none; font-weight:bold;}
#hodnoceni p.nelibi {left:8px;}
#hodnoceni p.libi {left:162px;}
#hodnoceni p.libi a {color:#ffffff;}
#hodnoceni p.strankovani {position:absolute; bottom:7px; left:34px; width:334px;}
#hodnoceni p.strankovani a {display:block; color:#333333; font-size:10pt; text-decoration:none; width:120px; text-decoration:none; font-weight:bold;}
#hodnoceni p a.zpet {float:left;}
#hodnoceni p a.dalsi {float:left;}
#hodnoceni h5 {font-size:9pt;}
#hodnoceni h5.ohodnotit {position:absolute; left:0px; text-align:left; width:100%; text-align:center; top:20px;}
#hodnoceni .skala {position:absolute; background-color:#ffffff; top:40px; left:68px; width:90px; height:30px;}
#hodnoceni .skala span.nelibi {background-color:#000000; float:left; height:100%;}
#hodnoceni .skala span.nelibi_procenta {display:block; position:absolute; left:0px; top:32px; font-size:8pt;}
#hodnoceni .skala span.libi_procenta {display:block; position:absolute; right:0px; top:32px; font-size:8pt;}
#hodnoceni .celkem {position:absolute; left:0px; top:90px; font-size:9pt; width:100%; text-align:center;}
#hodnoceni h5.zobrazovat {text-align:center;}
#hodnoceni form p {margin:8px 8px; font-size:10pt;}
#hodnoceni form select {font-size:9pt; font-family:arial, sans-serif; }

/* seznamka */
#seznamka {margin-bottom:10px;}
#seznamka h2 {width:100%; height:72px; position:relative; margin-bottom:10px;}
#seznamka h2 span.obrazek {background: url('/img/seznamka.gif') top left no-repeat;}
#seznamka .typ_seznameni {width:164px; float:left;}
#seznamka .typ_seznameni h3 {padding:8px 4px; text-align:center; font-size:11pt; background: #BFBFBF url('/img/prerusovana_vertikalni.gif') top left repeat-y;}
#seznamka .prvni, #seznamka .prvni h3 {background-image:none;}
#seznamka .prvni {width:165px;}
#seznamka ul {margin: 10px 15px;}
#seznamka ul li {font-size:10pt;}

/* pokec */

#pokec {position:relative;height:842px;_height:832px;font-family:arial;sans-serif; color:#000000;background:#E7AB2F; width:220px; margin-right:-10px;text-align:left;}
#pokec h2 {font-variant:small-caps;font-size:15px;text-align:right;margin:2px;margin-bottom:5px}
#pokec_edit {background:#F5DBAA; cursor:text;scrollbar-face-color: #E4932A; scrollbar-shadow-color: #E7AB2F; scrollbar-highlight-color: #E7AB2F; scrollbar-3dlight-color: #E7AB2F; scrollbar-darkshadow-color: #E7AB2F; scrollbar-track-color: #E7AB2F; scrollbar-arrow-color: #E7AB2F;width:210px; overflow:auto;overflow-x:hidden; height:100px;font-family:arial,sans-serif;font-weight:normal;font-size:13px;color:#000000;border:1px solid #E4932A;margin:2px;margin-bottom:0px;margin-top:0px;padding:2px;text-align:justify;}
#pokec_kecy {background:#F5DBAA;position:relative;scrollbar-face-color: #E4932A; scrollbar-shadow-color: #E7AB2F; scrollbar-highlight-color: #E7AB2F; scrollbar-3dlight-color: #E7AB2F; scrollbar-darkshadow-color: #E7AB2F; scrollbar-track-color: #E7AB2F; scrollbar-arrow-color: #E7AB2F;width:216px; overflow:auto; height:533px;font-family:arial,sans-serif;font-weight:normal;font-size:13px;color:#E4932A;margin:0px !important;right:0px;padding:2px;text-align:justify;}
#pokec_kecy .x {position:absolute;top:2px;left:184px;_left:179px;cursor:pointer;cursor:hand}
#pokec_kecy div {position:relative}
#pokec_kecy h3 {font-size:13px !important; background:#E4932A !important; color:#111111; margin:0px !important; padding:0px !important; text-align:left; padding-left:5px !important;padding-right:21px;}
#pokec_kecy h3 img {cursor:help;margin:0px; margin-top:1px;}
#pokec_kecy h3 span {margin:0px;font-weight:bold;margin-right:0px;margin-left:5px;background:#E4932A;}
#pokec_kecy p {font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;position:static;cursor:text;color:#111111;font-size:12px; margin:0px; margin-top:2px; margin-bottom:2px;padding:1px;padding-left:3px;padding-right:5px;text-align:justify;}
#pokec_kecy p img {cursor:default;}
#pokec_kecy a {color:#E4932A !important;}
#pokec_kecy a:hover {color:#E4932A !important;}
#pokec_jmenodiv {margin:2px;margin-bottom:0px;font-weight:bolder;font-size:15px;padding:2px;padding-left:5px;border:1px solid #E4932A;border-bottom:0px;background:#F5DBAA}
#pokec_jmenodiv input {width:136px;margin:0px;margin-left:2px;text-align:right;border:0px;border-left:1px dashed #000000;background:#F5DBAA;font-family:arial;letter-spacing:1px;padding:1px;padding-right:5px;font-size:12px;font-weight:bold;color:#000000;}
#pokec_odeslat {margin:2px;width:216px !important;}
#pokec_nojs {margin:2px; font-size:13px;}
#pkchlp {background:#0000ff;margin:2px; padding:0px !important;margin-top:0px !important;width:220px; height:15px; font-size:10px;background:url('bg.gif');background-repeat:no-repeat;background-position:center top;}
#pkchlp img {margin:0px !important; float:left;}
#pkchlp * {margin:0px !important;padding:0px !important;}
#pkchlp input {color:#000000; background:#E7AB2F; font-size:9px;font-family:arial;float:right;margin:0px;margin-right:10px !important; margin-top:2px !important;margin-bottom:0px !important;width:178px;border:0px;padding:0px;}
#pokec_0 {border-bottom:1px solid #E4932A;border-left:1px solid #E4932A;border-right:1px solid #E4932A;background:#000000;display:block;margin:2px;margin-top:0px;text-align:center;height:41px;}
#pokec_1 {border-bottom:1px solid #E4932A;border-left:1px solid #E4932A;border-right:1px solid #E4932A;background:#000000;display:none;margin:2px;margin-top:0px;text-align:center;height:41px;}
#pokec_2 {border-bottom:1px solid #E4932A;border-left:1px solid #E4932A;border-right:1px solid #E4932A;background:#000000;display:none;margin:2px;margin-top:0px;text-align:center;height:41px;}
#pokec_3 {border-bottom:1px solid #E4932A;border-left:1px solid #E4932A;border-right:1px solid #E4932A;background:#000000;display:none;margin:2px;margin-top:0px;text-align:center;height:41px;}
#pokec_4 {border-bottom:1px solid #E4932A;border-left:1px solid #E4932A;border-right:1px solid #E4932A;background:#000000;display:none;margin:2px;margin-top:0px;text-align:center;height:41px;}
#pokec_0 img {border:0px;margin:2px;cursor:pointer;cursor:hand}
#pokec_3 img {border:0px;margin:4px;margin-bottom:0px;margin-top:0px;cursor:pointer;cursor:hand}
#pokec_2 img {border:0px;margin:2px;cursor:pointer;cursor:hand}
#pokec_4 img {border:0px;margin:1px;margin-bottom:0px;margin-top:0px;cursor:pointer;cursor:hand}
#pokec_1 img {border:0px;margin:2px;margin-top:0px;margin-bottom:0px;cursor:pointer;cursor:hand}
#pokec_smiliebar {background:#E4932A;position:relative;font-size:10px;margin:2px;margin-bottom:0px; cursor:pointer;cursor:hand;border:1px solid #E4932A;border-top:0px; border-bottom:0px; margin-top:0px;padding:0px}
#pokec_smiliebar a:hover {text-decoration:none}
.sada {background:#E4932A;color:#ffffff;}
.sada-aktiv {background:#000000;color:#ffffff;}
#pokec label {width:auto !important;}
#pokec a {color:#ffffff; text-decoration:none !important;}
#pokec a:hover {color:#ffffff !important;}
#pokec_menua {bottom:1px;height:45px;padding:0px;padding-top:5px;font-family:arial,sans-serif;margin:0px;margin-left:-1px; margin-top:5px; color:#111111;}
#pokec_menua span {cursor:pointer;cursor:hand;font-size:10px;border:1px solid #E4932A;margin:2px;font-size:10px !important;}
#pokec_menua span {margin:2px; color:#111111;background:#E7AB2F;font-family:arial;font-size:13px;width:216px}
#pokec_menua span {cursor:pointer;cursor:hand;}

#downengine {display:none}
#upengine {display:none}
#vipOkno {z-index:120;border:1px solid #ffc6c6;width:496px; height:300px; background:#000000;position:absolute;font-family:arial,sans-serif;top:140px;right:235px;}
#levy_sloupec #vipOkno {right:-500px;}
#obsah #vipOkno {right:-6px;}
#vipOkno form {margin:0px}
#vipMenu {position:absolute;width:480px; border:none;border-bottom:1px solid #E4932A; top:12px; left:7px;height:8px;background:#990000;letter-spacing:2px;}
#vipMenu a {position:absolute;color:#ffffff;top:-8px;font-weight:bolder;text-decoration:overline;font-size:13px;}
#vipMenu a:hover {color:#000000; text-decoration:none;background:#E4932A}
#vipPlocha {color:#f0f0f0;background:#000000;position:absolute; width:480px; height:250px;top:30px;left:7px;overflow:auto; scrollbar-face-color: #FFC6C6; scrollbar-shadow-color: #000000; scrollbar-highlight-color: #000000; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #000000; scrollbar-arrow-color: #000000;}
#vipPlocha input {font-family:arial;sans-serif; border:none;background:#ffc6c6;color:#000000; font-size:12px;font-weight:bolder; padding:2px;width:130px}
#vipOtevrenaOkna {position:absolute;border:none;background:#ffc6c6; bottom:0px;left:0px; width:492px;font-size:11px;font-weight:bolder;padding-left:2px;padding-right:2px;}
#vipMujProfil {width:460px;font-size:14px;font-weight:bolder;}
#vipSmajlici img {margin:5px;cursor:pointer;cursor:hand}

/**************************************************************************/


/************************* oba sloupce ***********************************/
.sloupec h3 {font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif; margin:0px; margin-bottom:4px; padding-top:5px; padding-left:8px; font-weight:bold; font-size:12pt;}
.formular_ve_sloupci {padding-top:4px; padding-left:10px; padding-right:10px; padding-bottom:6px; background-color:#E8AD2F; border-top:1px #F8E9CA solid; margin-bottom:10px;}
.formular_ve_sloupci input.text {border:1px #E3912B solid; padding:2px; padding-left:4px; padding-right:4px; font-size:10pt;}
.formular_ve_sloupci label {display:block; float:left; width:50px; font-size:10pt; line-height:22px; text-align:left;}
.formular_ve_sloupci form p {text-align:right;}
.formular_ve_sloupci form input {font-size:10pt; width:135px;}
.formular_ve_sloupci form .tlacitko {width:auto;}
/**************************************************************************/



/************************* levy sloupec ***********************************/
#levy_sloupec {float:left; width:232px; overflow:hidden;}

/* prihlaseni */
#prihlaseni .reg {float:left; display:block; text-align:left; width:80px; color:#7A0405; font-size:9pt;}
#prihlaseni .reg:hover {color:#AD0405;}
#prihlaseni .kod {position:relative;top:7px; margin:2px;}

/* moje menu */
.leve_menu {background-color:#cccccc; padding-bottom:1px; margin-bottom:10px;}
.leve_menu h3 {border-top:#EDC5C5; background:#C01617; text-align:right; color:#ffffff; padding-right:10px; ; padding-top:6px; padding-bottom:4px; font-size:11pt;}
.leve_menu ul {margin-bottom:10px;}
.leve_menu #udaje li {border-top:1px #ffffff solid; border-bottom:1px #ffffff solid; margin-top:5px; margin-bottom:0px; font-size:9pt; background-color:#a3a3a3; height:26px;}
.leve_menu #udaje li span.vlevo {display:block; float:left; border-right:1px #ffffff solid; text-align:right; background-color:#cccccc;}
.leve_menu #udaje li span.vpravo {display:block; float:left;}
.leve_menu #udaje li span {padding:4px 10px;}

.leve_menu .plocha {border-top:1px #ffffff solid; border-bottom:1px #ffffff solid; background-color:#F4F4F4; margin-bottom:4px;}
.leve_menu .plocha li {margin:6px 10px; font-size:10pt;}
.leve_menu .plocha li a {font-weight:bold;}
.leve_menu .text li {background: url('/img/sipka_prerusovana.gif') 0px 2px no-repeat; padding-left:30px;}

.pravidla h3 {font-size:9pt;}
.pravidla p {font-size:9pt; padding:5px 12px; line-height:1.5em; text-align:justify;}
/**************************************************************************/


/************************* pravy sloupec **********************************/
#pravy_sloupec {width:233px; float:right;}
#pravy_sloupec h3 {margin:0px; margin-bottom:4px; padding-top:5px; padding-left:8px; font-weight:bold; font-size:12pt;}
#pravy_sloupec .formular_ve_sloupci {margin-bottom:20px;}
/* pokec */
#pokec {padding:6px; scrollbar-face-color: #ffffff; scrollbar-shadow-color: #E3912B; scrollbar-highlight-color: #E3912B; scrollbar-3dlight-color: #E3912B; scrollbar-darkshadow-color: #E3912B; scrollbar-track-color: #E3912B; scrollbar-arrow-color: #E3912B;}
#pokec input.text {text-align:left;}
#pokec input#komu {width:212px;}

#pokec form p {width:100%; padding-left:0px; padding-right:0px; margin-left:0px; margin-right:0px;}
#pokec .edit_pole {border:1px #E3912B solid; overflow:auto; width:212px; height:90px; margin-bottom:16px; padding:2px; padding-left:4px; padding-right:4px; overflow:auto; font-family:"Trebuchet MS", "Geneva CE", lucida, sans-serif; font-size:10pt;}

#pokec .edit_pole, #pokec #komu {background-color:#F4D9AA;}
#pokec .jak_poslat {position:absolute; display:block; width:68px; height:16px; line-height:16px; font-size:8pt; top:95px; padding:1px; text-align:center;
cursor:pointer; cursor:hand; background-color:#F4D9AA; border-left:1px #E3912B solid;  border-bottom:1px #E3912B solid;  border-right:1px #E3912B solid;}
#pokec .edit_obal {position:relative;}
#pokec .neaktivni {background-color:transparent;}
#pokec .neaktivni:hover {background-color:#F4D9AA; border-top:1px #E3912B solid; height:15px; line-height:14px;}
#pokec #verejne {left:0px;}
#pokec #soukrome {left:71px;}
#pokec .tlacitko {width:221px;}

#pokec #sady {border:1px #E3912B solid; width:220px; height:60px; background-color:#F4D9AA; margin-bottom:4px;}
#pokec #sady p {font-size:8pt; padding:0px; margin:0px; width:220px; text-align:left; padding-right:-1px;}
#pokec #sady p.sada {height:13px; width:100% !important; background-color:#E3912B !important;}
#pokec #sady p span.sada {display:block; float:left; width:38px; padding:0px 3px; background-color:#E3912B; cursor:pointer; cursor:hand; text-align:center;}
#pokec #sady p span.aktivni {background-color:#F4D9AA;}
#pokec #sady p img {cursor:pointer; cursor:hand; margin-left:5px; margin-right:5px; margin-top:1px;}
#pokec #sady p.smajlici {line-height:12px;}

#pokec #zpravy {height:500px; overflow:auto; font-family:"Trebuchet MS", "Geneva CE", lucida, sans-serif; }
#pokec #zpravy h4 {font-size:10pt; background-color:#E3912B; padding:0px; height:18px; margin-right:2px; color:#000000; cursor:pointer; cursor:hand;}
#pokec #zpravy h4 span.hodnost {display:block; width:14px; height:14px; float:left; padding:2px; padding-left:3px; cursor:pointer; cursor:hand;}
#pokec #zpravy h4 span.jmeno {display:block; float:left; padding-left:4px;}
#pokec #zpravy p {background-color:#F4D9AA; text-align:justify; font-size:10pt; line-height:1.2em; padding:4px 5px; margin:0px; margin-bottom:2px; width:auto; margin-right:2px;}
#pokec #zpravy p.soukroma {background-color:#000000; color:#ffffff; font-style:italic;}
#pokec #zpravy p.pro_me {background-color:#990000; color:#f0f0f0;}
#pokec #zpravy p.ode_me {background-color:#663300; color:#f0f0f0;}

.big-pokec #sady, .big-pokec #sady p {width:240px !important;}

.big-pokec {width:479px !important;height:762px !important;_height:752px !important;float:right;}
.big-pokec #pokec_edit, .big-pokec #pokec_kecy, .big-pokec #pokec_menua span {width:470px !important;}
.big-pokec #pokec_odeslat  {width:474px !important;}
.big-pokec #pokec_jmenodiv {width:217px;margin-top:-27px;}
.big-pokec #pkchlp {background:none;position:absolute;left:7px;top:74px;width:210px !important;}
.big-pokec #pokec_edit {height:40px;margin-bottom:4px;}
.big-pokec #pokec_smiliebar {margin-left:263px;height:13px !important;}
.big-pokec #pokec_0 {height:25px !important;padding:5px 0px}
.big-pokec #pokec_1 {height:25px !important;padding:5px 0px}
.big-pokec #pokec_2 {height:35px !important;line-height:35px;}
.big-pokec #pokec_2 img {position:relative;top:-6px;}
.big-pokec #pokec_3 {height:25px !important;padding:5px 0px}
.big-pokec #pokec_4 {height:25px !important;padding:5px 0px}
.big-pokec #pokec_kecy {margin-left:2px !important;}
.big-pokec #pokec_kecy .x {left:439px !important;_left:434px !important;}

#pokec_okno {position:relative; padding-top:26px;}
#pokec_okno .zalozka h3 {position:absolute; top:0px; cursor:pointer; cursor:hand;  font-size:9pt; text-align:center; line-height:22px; padding:2px; margin:0px; height:22px; background:none !important;}#pokec_okno .aktivni h3, #pokec_okno .seznam {background-color:#E8AD2F !important;}
#pokec_okno #mistnosti h3 {left:0px; width:70px; }
#pokec_okno #smajlici h3 {left:74px; width:68px;}
#pokec_okno #lide_online h3 {left:145px; width:84px;}
#pokec_okno .zalozka .seznam {padding:5px 6px !important; overflow:auto; scrollbar-face-color: #ffffff; scrollbar-shadow-color: #E3912B; scrollbar-highlight-color: #E3912B; scrollbar-3dlight-color: #E3912B; scrollbar-darkshadow-color: #E3912B; scrollbar-track-color: #E3912B; scrollbar-arrow-color: #E3912B;}
#pokec_okno h4 {font-size:9pt; cursor:pointer; cursor:hand; height:18px; background-color:#E3912B; padding:3px; padding-top:4px; padding-left:8px;
border-top:1px #E9AE30 solid; border-left:1px #E9AE30 solid; border-bottom:1px #B77624 solid; border-right:1px #B77624 solid;}
#pokec_okno h5 {font-size:10pt;}
#pokec_okno div.skupina {background-color:#F4D9AA; margin-bottom:1px;}
#pokec_okno div.obdelnik {padding:8px 12px; background-color:#F4D9AA; font-size:8pt; position:relative;}
#pokec_okno div.obdelnik img {margin:2px;}
#pokec_okno div.sudy {background-color:#EACC98;}
#pokec_okno .zalozka .seznam {display:none;}
#pokec_okno .aktivni .seznam {display:block;}
#pokec_okno span.hodnost {display:block; width:14px; height:14px; float:left; padding:2px; padding-left:0px;} 
#pokec_okno a.jmeno {display:block; float:left; padding-left:4px;}

/* klikarna */
#klikarna table th, #fanparada table th {font-size:9pt ;}
#klikarna table td, #fanparada table td {background-color:#F5DBAA !important; padding:2px; font-size:8pt;}
#klikarna table td.poradi, #fanparada table td.poradi {text-align:center;}
#fanparada table td {padding:4px;}
/**************************************************************************/


/******************************* lyrics ***********************************/
#lyrics h1 {margin-top:0px; margin-bottom:15px;}
#lyrics h3 {margin-top:20px;}
#lyrics h2 {margin-top:0px; margin-bottom:15px;}

#lyrics #vyber {background-color:#E7A630; padding:6px 4px;}
.lyrics h1.text {font-size:13pt;}
#abeceda  {width:990px;position:absolute; top:108px; right:-5px; height:24px;font-size:13pt; letter-spacing:0px;  margin-bottom:6px; height:27px; }
#abeceda a {padding:2px 8px;display:block; float:left; margin-right:3px; background-color:#F4F4F4;border-right:1px #E0DDDD solid; border-left:1px #D7D4D4 solid;border-bottom:1px #D7D4D4 solid; border-top:1px #FBF6F6 solid;}

#mp3vyhledavani {text-align:center; margin-top:0px; background-color:#E5932D; padding:6px 5px; margin-bottom:15px; float:right; margin-left:4px; width:290px;}
#oldvyhledavani label {float:left;width:120px; text-align:right;}

#lyrics #abeceda #razeni {margin:0px; }
#lyrics #razeni span { background-color:#F4F4F4; padding:4px 10px; line-height:26px;border-top:1px #FBF6F6 solid; border-right:1px #E0DDDD solid;border-left:1px #D7D4D4 solid;}
#lyrics #razeni a {color:#000000; padding:4px 10px; }
.lbox {width:360px; float:left; margin-bottom:15px; margin-top:10px;}

.lbox, .cbox {margin-bottom:5px;}
.lbox h2, .cbox h2 {margin-left:3px;}
.lbox h3,.cbox h3 {margin-left:5px;margin-top:15px;}
.longbox {margin-right:16px;}
#lyrics #reklama {width:180px; padding-left:55px; float:left; margin-bottom:15px;}

.lbox table td span, .cbox table td span {display:block;position:absolute;right:-2px;bottom:0px;font-size:8pt;margin-right:6px;margin-top:4px;width:80px;text-align:right;}
.lbox table td, .cbox table td {padding:5px 0px; font-size:11pt;}
.lbox table td.preklad, .lbox table td.video,.lbox table td.preklad, .lbox table td.video, .lbox table td.preklad, .cbox table td.video,.cbox table td.preklad, .cbox table td.video {padding:0px 8px; width:24px !important}
.lbox table td.text {width:260px;padding-left:8px;} 
.cbox table td.text {width:680px !important;padding-left:8px;}
.lbox table td.text div, .cbox table td.text div{position:relative;} 
.lbox table td.pridavajici, .cbox table td.pridavajici {width:80px;}

div.cbox table td.poradi {padding-right:8px;width:40px;font-size:22pt; font-weight:normal; font-family:"Trebuchet MS", "Geneva CE", lucida, sans-serif; text-align:right;letter-spacing:-1px;}

p.ltext {font-size:10pt;line-height:15pt;}

p.cesta {margin-bottom:15px;}
h3.pismeno {margin-left:5px; margin-bottom:0px;}
table.texty {font-size:11pt;width:740px;margin-left:-2px;margin-bottom:10px;}
table.texty th {font-size:9pt;padding:5px 8px;text-align:left;}
table.texty td {padding:5px 8px;}
table.vetsi td {font-size:12pt;}
table.texty tr.sec td {background-color:#f0f0f0;}
table.texty td.text div {position:relative;} 
table.texty td.interpret {width:620px;}
table.texty td.pocet {text-align:right;padding-right:20px;}
table.texty td.preklad, table td.video {text-align:center; width:30px;}
table.texty td.akce {text-align:center; width:135px;}
table.texty td.text span {display:block;position:absolute;right:-4px;bottom:2px;font-size:8pt;margin-right:6px;margin-top:4px;width:80px;text-align:right;}
table.texty td span.delsi {width:130px;}
table.texty td.zobrazeni {text-align:right;width:60px;}
table.texty td.nick {width:90px;text-align:left;}
table.texty td span.cas {font-size:8pt;}

table tr.sec td {background:#f8f3cc}
#lyrics #seznamytextu {margin-bottom:15px;}

#lyrics textarea {text-align:center;}
#lyrics .reklama p {font-size:9pt;}
#lyrics form p {vertical-align:top;}
#lyrics form p label {line-height:14pt;}
#lyrics form p label.druhy {float:none; display:inline-block; width:70px; margin-left:12px; vertical-align:top;}
#lyrics form {background-color:transparent; padding-bottom:0px;}
#lyrics form#vlozit_text {padding-bottom:10px;}
#lyrics #text-pravy {width:400px;}
#textpisne {position:relative;}
.ltable {width:736px;  margin-top:15px;}
.ltable .count {width:100px; text-align:right;}
.ltable .second td {background:#f0f0f0}
.ltable td {padding:4px;}
/**************************************************************************/


/******************************* registrace ***********************************/
#registrace label, #registrace .label {float:left; width:110px !important;}
/**************************************************************************/


/****************************** klikarna ***********************************/
.hlavni {padding-bottom:20px; border:0px;font-size:14px;padding:5px;}
.hlavni p {float:left; width:460px;overflow:hidden;height:18px;margin-bottom:0px;cursor:help;padding:5px 10px;padding-right:5px}
.hlavni p.sec {background:#f0f0f0;}
.hlavni a {float:right; font-weight:bolder;margin-right:10px;}
.hlavni span.skladba {float:left;display:block;width:320px;}
.hlavni span.body {float:right;font-weight:bolder; width:45px;text-align:right;margin:0px;margin-right:40px;cursor:default}
.klikarna {width:479px;float:right;}
/****************************************************************************/

/*********************************** faq ***********************************/
.faq h2 {margin-top:20px; margin-bottom:10px !important;}
.faq ul {font-size:10pt; list-style-type:circle; margin-left:20px;}
.faq ul li {margin-top:5px; margin-bottom:5px;}
.faq .otazky p {font-size:13px; margin-top:6px; margin-bottom:6px;}
/*******************************************************************************/


/**************************** forum *****************************************/
.forum table {width:100%;}
.forum td {padding:4px; font-size:10pt;}
/*****************************************************************************/

/**************************** lide *****************************************/
table.lide {width:100%;margin-left:-2px;}
table.lide td, table.lide th {padding:10px 13px; font-size:10pt;}
table.lide td.nick {text-align:center;width:140px; font-weight:bold;line-height:15pt;}
table.lide td.nick img {border:4px #000 solid;}
table.lide td.datum {text-align:left;width:130px;}
table.lide td.cislo {text-align:right;width:50px;font-size:14pt;}
table.lide td.hodnost {font-size:13pt;}
table.lide td.online {background:#f4dc0e !important;}
table.lide .por td {background:#f0f0f0;}
table.lide .hodnost6 td {background:#d6e1f9;}
table.lide .hodnost5 td {background:#e59ff9;}
table.lide .hodnost4 td {background:#fff77a}
table.lide .hodnost3 td {background:#ffd59f;}
table.lide .hodnost2 td {background:#f0f0f0;}
table.lide .hodnost1 td {background:#ffffff}
p.stranky {text-align:center;font-size:13pt;}
.profil {float:left;width:550px;}
.profil p {font-size:11pt !important;margin-bottom:6px;margin-top:6px; line-height:15pt;}
.datumy {border:1px #ccc solid;padding:14px 20px;margin:20px 0px;}
.datumy p {font-size:10pt !important; margin-bottom:3px;margin-top:0px;}
/*****************************************************************************/

/*************************** fankluby ****************************************/
.fprofil {float:left;width:100px;text-align:center;}
.fprofil .datum {font-size:8pt;}
.fprofil .online {color:green !important;}
/*****************************************************************************/


/**************************** msgbar ****************************************/
.msgbar {font-size: 13px; text-align: justify !important; width: 33%; left: 33%; top:145px; position:absolute;visibility:hidden; border: 1px solid #FFFFC6; background:#550000; color: #ffffc6; z-index: 2; margin: 0px !important; padding: 0px !important}
.msgbar p {margin-left: 0px !important}
.msgbar2 {text-align: justify !important;visibility:hidden;border:1px solid #ffc6c6;  position:absolute; background:#660000; color:#ffffc6; font-family:arial,sans-serif; font-size:13px; width:50%; left:25%; padding:3px;z-index:2}
.msgbar2 H3 {text-align: justify !important; margin:0px; background-image:url(/img/kriz2.png); background-repeat:no-repeat; background-position:right; cursor:pointer; padding:0px; width:100%}
.msgbar2 P {text-align: justify !important;margin:0px !important; margin-top:5px; width:100%}
.msgbar2 A {color:#ffc6c6; text-decoration:none;}
.msgbar2 A:hover {color:#ffffc6; text-decoration:underline;}
/***************************************************************************/

/***************************** paticka ************************************/
#paticka {background:#000000 url('/img/priserka_mala.gif') center right no-repeat; color:#ffffff; font-size:10pt; position:relative;}
#paticka  p {padding:14px 110px; text-align:center; }
#paticka .oci {display:block; position:absolute; width:106px; height:40px; top:2px; left:5px; background:url('/img/oci.gif') center left no-repeat;}
#paticka a {color:#E5932D;}
#paticka a:hover {color:#F7C863;}
/**************************************************************************/


/**************************** reklamy *************************************/

.allforsport {background:#ffffff;padding:0px;padding-bottom:5px;margin-top:30px 0px;font-size:11px;border:1px solid #000000;text-align:center;margin-bottom:0px;color:#005080;;letter-spacing:1px}
.allforsport h2 {font-size:13px;margin:0px;margin-bottom:5px;padding:5px;background:#005080;color:#ffffff;border:none;border-bottom:1px solid #00dd00;text-align:left}
.allforsport a {color:#000000}
.allforsport_polozka {padding:5px;padding-left:2px;padding-right:2px}
.allforsport_polozka:hover {background:#dddd00}
.allforsport_polozka h5 {margin:0px;padding:1px;padding-top:2px;text-align:center;font-size:13px}
.allforsport_polozka p {text-align:center;font-size:12px;margin:5px}
.allforsport_polozka img {border:1px solid #005080;margin:0px;margin-bottom:5px;}

ul.screenshots {list-style:none; margin:0px !important; padding:0px !important;}
li.reklama {list-style:none; margin:0px;}
li.reklama img {float:left; width:160px; margin-right:15px;}
li.reklama p {font-weight:bold;}
li.reklama .cena {color:#990000; font-size:1.2em; }
h4.rekl {margin:14px 0px;}
/****************************************************************************/
